**Source URL:** https://general.veevavault.dev/safety/vault-api/api-reference/26.1/binders/update-binders/update-binder-version.md

# Update Binder Version



<Endpoint path="/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}" method="PUT"></Endpoint>

## Headers {#headers}

| Name | Description |
| --- | --- |
| `Content-Type` | `application/x-www-form-urlencoded` |
| `Accept` | `application/json` (default) or `application/xml` |

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{binder_id}` | The binder `id` field value. |
| `{major_version}` | The binder `major_version_number__v` field value. |
| `{minor_version}` | The binder `minor_version_number__v` field value. |
</FieldTable>

## Body Parameters {#body-parameters}

In the body of the request, add any editable field values that you wish to update. To remove existing field values, include the field name and set its value to null.

To find these fields, [Retrieve Binder Version](/vault-api/api-reference/26.1/binders/retrieve-binders/retrieve-binder-version) configured on binders.

## Request {#request}

<CodeExample title="">
```
curl -X PUT -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-d "audience__c=Healthcare Provider" \
-d "country__v=1357662840400" \
https://myvault.veevavault.com/api/v15.0/objects/binders/566/0/1

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "id": 566
}

```
</CodeExample>

## Response Details {#response-details}

On `SUCCESS`, Vault updates field values for the specified version of the binder and returns the ID of the updated binder.



---

**Previous:** [Reclassify Binder](/safety/vault-api/api-reference/26.1/binders/update-binders/reclassify-binder)  
**Next:** [Refresh Binder Auto-Filing](/safety/vault-api/api-reference/26.1/binders/update-binders/refresh-binder-auto-filing)